from flask import redirect, url_for
from flask_breadcrumbs import register_breadcrumb
from flask_login import login_required
from . import bp


@bp.route('')
@register_breadcrumb(bp, '.', '<i class="material-icons left">new_label</i>My Contributions')
@login_required
def contributions():
    return redirect(url_for('main.dashboard', _anchor='contributions'))
